import * as React from 'react';
var TableCell = function TableCell(_ref) {
  var children = _ref.children;
  return /*#__PURE__*/React.createElement(React.Fragment, null, children && children);
};
export default TableCell;